{
  "items": {
    "fiskheroes:tutridium_gem": 4,
    "minecraft:magma_cream": 2,
    "minecraft:dye@0": 3,
    "minecraft:leather": 4,
    "fiskheroes:velocity_nine": 1,
    "minecraft:potion@8194": 1
  }
}
